#30 configure does not recognize tcl 8.4

open
nobody
None
5
2006-07-14
2006-07-14
No

Hiya!

On suse 10.1 tuxracer can't be configured because 10.1
comes with tcl 8.4 and the configure script only
searches for 8.0..8.3:

checking for tcl8.3 library... no
checking for tcl83 library... no
checking for tcl8.2 library... no
checking for tcl82 library... no
checking for tcl8.0 library... no
checking for tcl80 library... no
checking for tcl library... no
configure: error: Cannot find Tcl library

i tried using the various --with-tcl-xxx flags, but
couldn't get them to do anything useful.

Discussion

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks